<?php
$username = "bigryan_iventory"; //change username
$password = "KJe1~KBK#wMa"; //change password
$host = "localhost";
$db_name = "bigryan_iventory"; //change databasename
$connect = mysqli_connect($host, $username, $password, $db_name);

if (!$connect) {
	echo json_encode("Connection Failed");
}
?>
